import { useIntl } from "react-intl"

import Title from "@/components/TempDesignSystem/Text/Title"

import styles from "./emptyPreviousStays.module.css"

export default function EmptyPreviousStaysBlock() {
  const { formatMessage } = useIntl()
  return (
    <section className={styles.container}>
      <Title as="h5" level="h3">
        {formatMessage({ id: "You have no previous stays." })}
      </Title>
    </section>
  )
}
